<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.0000" lastdate="2022//05//30" language="nl-NL" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="1042">
<popup id="|0" text="VolledigMenu">
<popup id="|0|0" text="Onderdeelopties">
<menuitem id="42741" text="&amp;Alle onderdelen tonen"/>
<menuitem id="42743" text="&amp;Verbergen"/>
</popup>
<popup id="|0|1" text="&amp;Tools">
<menuitem id="42771" text="&amp;Draaien"/>
<menuitem id="42772" text="Rondd&amp;raaien"/>
<menuitem id="42774" text="&amp;Pannen"/>
<menuitem id="42775" text="&amp;Zoomen"/>
<menuitem id="42776" text="&amp;Lopen"/>
<menuitem id="42777" text="&amp;Vliegen"/>
<menuitem id="42778" text="&amp;Eigenschappen van camera..."/>
<menuitem id="42779" text="3D-meetinstrument"/>
<menuitem id="42780" text="3D-opmerking toevoegen"/>
<menuitem id="42783" text="&amp;Werkbalk verbergen"/>
<menuitem id="42784" text="&amp;Werkbalk weergeven"/>
</popup>
<popup id="|0|2" text="&amp;Weergaven">
<menuitem id="42785" text="Standaardweergave"/>
<menuitem id="42786" text="&amp;Weergaven beheren..."/>
</popup>
<popup id="|0|3" text="Weergave-opties">
<menuitem id="42787" text="Orthografische projectie gebruiken"/>
<menuitem id="42788" text="Perspectiefprojectie gebruiken"/>
<popup id="|0|3|2" text="Modi modelgeneratie">
<menuitem id="42789" text="Transparant begrenzingsvak"/>
<menuitem id="42790" text="Ononderbroken"/>
<menuitem id="42791" text="Transparant"/>
<menuitem id="42794" text="Ononderbroken draadmodel"/>
<menuitem id="42795" text="Afbeelding"/>
<menuitem id="42796" text="Ononderbroken contour"/>
<menuitem id="42797" text="Gearceerde afbeelding"/>
<menuitem id="42798" text="Begrenzingsvak"/>
<menuitem id="42799" text="Contour transparant begrenzingsvak"/>
<menuitem id="42800" text="Draadmodel"/>
<menuitem id="42801" text="Gearceerd draadmodel"/>
<menuitem id="42802" text="Transparant draadmodel"/>
<menuitem id="42803" text="Verborgen draadmodel"/>
<menuitem id="42804" text="Hoekpunten"/>
<menuitem id="42805" text="Gearceerde hoekpunten"/>
</popup>
<popup id="|0|3|3" text="Verlichtingsschema&apos;s">
<menuitem id="42806" text="Lichten uit bestand"/>
<menuitem id="42807" text="Geen lichten"/>
<menuitem id="42808" text="Witte lichten"/>
<menuitem id="42809" text="Daglichten"/>
<menuitem id="42810" text="Nachtlampen"/>
<menuitem id="42811" text="Harde lichten"/>
<menuitem id="42812" text="Primaire lichten"/>
<menuitem id="42813" text="Blauwe lichten"/>
<menuitem id="42814" text="Rode lichten"/>
<menuitem id="42815" text="Kubuslichten"/>
<menuitem id="42816" text="CAD-lichten"/>
<menuitem id="42817" text="Koplamp"/>
</popup>
<menuitem id="42818" text="Selecteer een &amp;achtergrondkleur"/>
<menuitem id="42820" text="Eigenschappen van dwarsdoorsnede..."/>
</popup>
<menuitem id="42847" text="Weergeven in zwevend venster"/>
<menuitem id="42848" text="Zwevend venster sluiten"/>
<menuitem id="42828" text="&amp;Inhoud uitschakelen"/>
</popup>
<popup id="|1" text="Modelweergaven">
<menuitem id="42843" text="Converteren naar opmerking"/>
<menuitem id="42844" text="Gekoppelde opmerking verwijderen"/>
<menuitem id="42845" text="Beantwoorden"/>
<menuitem id="42842" text="&amp;Verwijderen"/>
<menuitem id="42834" text="&amp;Weergave aanmaken"/>
<menuitem id="42835" text="V&amp;orige weergave"/>
<menuitem id="42836" text="Vo&amp;lgende weergave"/>
<menuitem id="42837" text="&amp;Standaardweergave"/>
<menuitem id="42838" text="Weergave verwij&amp;deren"/>
<menuitem id="42841" text="&amp;Als standaardweergave instellen"/>
</popup>
<popup id="|2" text="Dwarsdoorsnede">
<menuitem id="42831" text="Dwarsdoorsnede weergeven"/>
<menuitem id="42832" text="Dwarsdoorsnede verbergen"/>
<menuitem id="42820" text="Eigenschappen van dwarsdoorsnede..."/>
</popup>
</menu>
<menu id="1141">
<popup id="|0" text="Modelstructuurmenu">
<menuitem id="42741" text="&amp;Alle onderdelen tonen"/>
<menuitem id="42743" text="&amp;Verbergen"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="1003" text="Weergaven beheren" left="0" top="0" width="471" height="373">
<dlgitem id="1000" text="&amp;Nieuwe weergave" left="19" top="17" width="200" height="30"/>
<dlgitem id="1001" text="W&amp;eergave verwijderen" left="19" top="60" width="200" height="30"/>
<dlgitem id="1002" text="&amp;Omhoog verplaatsen" left="19" top="103" width="200" height="30"/>
<dlgitem id="1003" text="O&amp;mlaag verplaatsen" left="19" top="146" width="200" height="30"/>
<dlgitem id="1004" text="A&amp;ls standaard gebruiken" left="19" top="189" width="200" height="30"/>
<dlgitem id="1005" text="" left="231" top="17" width="200" height="214"/>
<dlgitem id="0" text="" left="0" top="0" width="196" height="0"/>
<dlgitem id="1006" text="" left="231" top="246" width="79" height="26"/>
<dlgitem id="1007" text="Naam wi&amp;jzigen" left="319" top="244" width="114" height="30"/>
<dlgitem id="1" text="O&amp;K" left="196" top="281" width="114" height="30"/>
<dlgitem id="2" text="&amp;Annuleren" left="319" top="281" width="114" height="30"/>
</Dialog>
<Dialog id="1004" text="Weergave-eigenschappen" left="0" top="0" width="357" height="352">
<dlgitem id="1015" text="Weergave-instellingen" left="18" top="15" width="308" height="212"/>
<dlgitem id="1008" text="Eigenschappen van camera" left="28" top="43" width="175" height="19"/>
<dlgitem id="1009" text="Achtergrondkleur" left="28" top="71" width="175" height="19"/>
<dlgitem id="1010" text="Informatie over dwarsdoorsnede" left="28" top="99" width="207" height="19"/>
<dlgitem id="1011" text="Weergavemodus" left="28" top="128" width="175" height="19"/>
<dlgitem id="1012" text="Verlichting" left="28" top="156" width="175" height="19"/>
<dlgitem id="1013" text="Zichtbaarheid knooppunt" left="28" top="184" width="175" height="19"/>
<dlgitem id="1014" text="Geef dit dialoogvenster niet weer vanaf de knop &quot;Weergave aanmaken&quot;" left="18" top="236" width="308" height="30"/>
<dlgitem id="1" text="OK" left="140" top="276" width="88" height="26"/>
<dlgitem id="2" text="Annuleren" left="238" top="276" width="88" height="26"/>
</Dialog>
<Dialog id="1100" text="Eigenschappen van camera" left="0" top="0" width="454" height="557">
<dlgitem id="1019" text="Voorinstelling camera" left="12" top="11" width="408" height="62"/>
<dlgitem id="1024" text="" left="30" top="36" width="170" height="23"/>
<dlgitem id="1025" text="Opslaan als..." left="221" top="34" width="88" height="26"/>
<dlgitem id="1026" text="Verwijderen" left="322" top="34" width="88" height="26"/>
<dlgitem id="1021" text="Positie" left="12" top="83" width="408" height="141"/>
<dlgitem id="1033" text="Hoekeenheden" left="30" top="103" width="109" height="19"/>
<dlgitem id="1058" text="Camera X:" left="23" top="131" width="95" height="15"/>
<dlgitem id="1034" text="" left="121" top="126" width="175" height="23"/>
<dlgitem id="1037" text="" left="324" top="128" width="70" height="24"/>
<dlgitem id="1038" text="" left="394" top="128" width="17" height="23"/>
<dlgitem id="1059" text="Camera Y:" left="23" top="163" width="95" height="15"/>
<dlgitem id="1035" text="" left="121" top="158" width="175" height="23"/>
<dlgitem id="1039" text="" left="324" top="158" width="70" height="24"/>
<dlgitem id="1040" text="" left="394" top="158" width="17" height="23"/>
<dlgitem id="1060" text="Camera Z:" left="23" top="191" width="95" height="15"/>
<dlgitem id="1036" text="" left="121" top="188" width="175" height="23"/>
<dlgitem id="1041" text="" left="324" top="188" width="70" height="24"/>
<dlgitem id="1042" text="" left="394" top="188" width="17" height="23"/>
<dlgitem id="1022" text="Doel" left="12" top="234" width="408" height="124"/>
<dlgitem id="1061" text="Doel X:" left="23" top="264" width="95" height="15"/>
<dlgitem id="1043" text="" left="121" top="259" width="175" height="23"/>
<dlgitem id="1046" text="" left="324" top="261" width="70" height="24"/>
<dlgitem id="1047" text="" left="394" top="261" width="17" height="23"/>
<dlgitem id="1062" text="Doel Y:" left="23" top="294" width="95" height="15"/>
<dlgitem id="1044" text="" left="121" top="289" width="175" height="23"/>
<dlgitem id="1048" text="" left="324" top="291" width="70" height="24"/>
<dlgitem id="1049" text="" left="394" top="291" width="17" height="23"/>
<dlgitem id="1063" text="Doel Z:" left="23" top="324" width="95" height="15"/>
<dlgitem id="1045" text="" left="121" top="321" width="175" height="23"/>
<dlgitem id="1050" text="" left="324" top="323" width="70" height="24"/>
<dlgitem id="1051" text="" left="394" top="323" width="17" height="23"/>
<dlgitem id="1023" text="Parameters" left="12" top="369" width="408" height="90"/>
<dlgitem id="1064" text="Gezichtsvelden:" left="23" top="398" width="95" height="15"/>
<dlgitem id="1052" text="" left="121" top="394" width="175" height="23"/>
<dlgitem id="1054" text="" left="324" top="396" width="70" height="23"/>
<dlgitem id="1055" text="" left="394" top="396" width="17" height="23"/>
<dlgitem id="1065" text="Rol:" left="23" top="428" width="95" height="15"/>
<dlgitem id="1053" text="" left="121" top="424" width="175" height="23"/>
<dlgitem id="1056" text="" left="324" top="426" width="70" height="24"/>
<dlgitem id="1057" text="" left="394" top="426" width="17" height="23"/>
<dlgitem id="1" text="Cameraweergave opslaan" left="282" top="473" width="145" height="26"/>
</Dialog>
<Dialog id="1101" left="0" top="0" width="299" height="36">
<dlgitem id="1066" text="" left="0" top="4" width="299" height="32"/>
</Dialog>
<Dialog id="1102" text="Eigenschappen dwarsdoorsnede" left="0" top="0" width="491" height="585">
<dlgitem id="1341" text="Dwarsdoorsnede inschakelen" left="11" top="11" width="180" height="19"/>
<dlgitem id="1020" text="Uitlijning" left="11" top="41" width="152" height="139"/>
<dlgitem id="1068" text="X-as" left="32" top="75" width="67" height="19"/>
<dlgitem id="1069" text="Y-as" left="32" top="109" width="67" height="19"/>
<dlgitem id="1070" text="Z-as" left="32" top="144" width="67" height="19"/>
<dlgitem id="1093" text="Weergave-instellingen" left="175" top="41" width="284" height="272"/>
<dlgitem id="1073" text="Doorsneden tonen" left="207" top="75" width="135" height="19"/>
<dlgitem id="1081" text="" left="350" top="75" width="88" height="26"/>
<dlgitem id="1074" text="Snijvlak tonen" left="207" top="113" width="137" height="19"/>
<dlgitem id="1082" text="" left="350" top="113" width="88" height="26"/>
<dlgitem id="1075" text="Gesel onderd negeren" left="207" top="154" width="147" height="19"/>
<dlgitem id="1076" text="Sectie-einden toev" left="207" top="193" width="124" height="19"/>
<dlgitem id="1077" text="Transparant tonen" left="207" top="233" width="130" height="19"/>
<dlgitem id="1094" text="Transparantie van snijvlak:" left="203" top="272" width="138" height="15"/>
<dlgitem id="1078" text="" left="350" top="266" width="70" height="26"/>
<dlgitem id="1079" text="" left="420" top="266" width="17" height="26"/>
<dlgitem id="1132" text="Positie en oriëntatie" left="11" top="323" width="448" height="169"/>
<dlgitem id="1095" text="Offset:" left="12" top="366" width="70" height="15"/>
<dlgitem id="1083" text="" left="93" top="364" width="175" height="28"/>
<dlgitem id="1086" text="" left="278" top="362" width="70" height="26"/>
<dlgitem id="1087" text="" left="348" top="362" width="17" height="26"/>
<dlgitem id="1092" text="Spiegelen" left="373" top="366" width="79" height="19"/>
<dlgitem id="1096" text="Kntl 1:" left="12" top="413" width="70" height="15"/>
<dlgitem id="1084" text="" left="93" top="411" width="175" height="28"/>
<dlgitem id="1088" text="" left="278" top="411" width="70" height="26"/>
<dlgitem id="1089" text="" left="348" top="411" width="17" height="26"/>
<dlgitem id="1097" text="Kntl 2:" left="12" top="456" width="70" height="15"/>
<dlgitem id="1085" text="" left="93" top="454" width="175" height="28"/>
<dlgitem id="1090" text="" left="278" top="454" width="70" height="26"/>
<dlgitem id="1091" text="" left="348" top="454" width="17" height="26"/>
<dlgitem id="1" text="Sectieweergave opslaan" left="306" top="503" width="152" height="26"/>
</Dialog>
<Dialog id="1105" left="0" top="0" width="315" height="444">
<dlgitem id="1099" text="" left="0" top="0" width="32" height="34"/>
<dlgitem id="1100" text="" left="39" top="0" width="32" height="34"/>
<dlgitem id="1101" text="" left="77" top="0" width="32" height="34"/>
<dlgitem id="1102" text="" left="116" top="0" width="32" height="34"/>
<dlgitem id="1103" text="" left="154" top="0" width="32" height="34"/>
<dlgitem id="1104" text="" left="284" top="0" width="32" height="34"/>
<dlgitem id="1105" text="" left="0" top="34" width="315" height="407"/>
</Dialog>
<Dialog id="1118" left="0" top="0" width="168" height="259">
<dlgitem id="1106" text="" left="0" top="0" width="168" height="259"/>
</Dialog>
<Dialog id="1128" left="0" top="0" width="550" height="413">
<dlgitem id="1107" text="3D-opties" left="0" top="0" width="550" height="92"/>
<dlgitem id="1108" text="Ins&amp;chakeling van afspelen van 3D-content" left="21" top="41" width="256" height="19"/>
</Dialog>
<Dialog id="1141" left="0" top="0" width="341" height="129">
<dlgitem id="1113" text="3D-meetinstrument" left="11" top="11" width="123" height="15"/>
<dlgitem id="1127" text="" left="21" top="34" width="305" height="15"/>
<dlgitem id="1128" text="" left="21" top="68" width="305" height="23"/>
<dlgitem id="1129" text="" left="21" top="99" width="305" height="15"/>
</Dialog>
<Dialog id="1142" left="0" top="0" width="446" height="83">
<dlgitem id="1334" text="Uitlijnen inschakelen" left="11" top="11" width="175" height="15"/>
<dlgitem id="1125" text="Maattypes" left="193" top="11" width="137" height="15"/>
<dlgitem id="1126" text="Schaalratio" left="341" top="11" width="88" height="15"/>
<dlgitem id="1114" text="" left="11" top="38" width="32" height="34"/>
<dlgitem id="1115" text="" left="44" top="38" width="32" height="34"/>
<dlgitem id="1116" text="" left="77" top="38" width="32" height="34"/>
<dlgitem id="1117" text="" left="110" top="38" width="32" height="34"/>
<dlgitem id="1118" text="" left="144" top="38" width="32" height="34"/>
<dlgitem id="1119" text="" left="193" top="38" width="32" height="34"/>
<dlgitem id="1120" text="" left="226" top="38" width="32" height="34"/>
<dlgitem id="1121" text="" left="259" top="38" width="32" height="34"/>
<dlgitem id="1122" text="" left="292" top="38" width="32" height="34"/>
<dlgitem id="1123" text="" left="341" top="38" width="32" height="34"/>
</Dialog>
<Dialog id="1153" text="Schaalverhouding wijzigen" left="0" top="0" width="525" height="127">
<dlgitem id="1" text="OK" left="312" top="51" width="88" height="26"/>
<dlgitem id="2" text="Annuleren" left="410" top="51" width="91" height="26"/>
<dlgitem id="1156" text="Schaalverhouding: " left="4" top="19" width="105" height="15"/>
<dlgitem id="1154" text="" left="110" top="15" width="70" height="23"/>
<dlgitem id="1155" text="" left="278" top="15" width="70" height="23"/>
<dlgitem id="1157" text="modeleenheid/\n-eenheden = " left="186" top="13" width="84" height="30"/>
<dlgitem id="1159" text="" left="355" top="15" width="147" height="23"/>
</Dialog>
<Dialog id="1190" text="Tekenreeks voor opmerking invoeren" left="0" top="0" width="424" height="118">
<dlgitem id="1" text="OK" left="243" top="41" width="72" height="26"/>
<dlgitem id="2" text="Annuleren" left="324" top="41" width="72" height="26"/>
<dlgitem id="1192" text="3D-opmerking: " left="9" top="9" width="86" height="15"/>
<dlgitem id="1191" text="" left="105" top="6" width="291" height="26"/>
</Dialog>
<Dialog id="1251" left="0" top="0" width="359" height="257">
<dlgitem id="1252" text="" left="12" top="8" width="326" height="92"/>
<dlgitem id="0" text="" left="0" top="0" width="326" height="24"/>
<dlgitem id="1255" text="" left="23" top="128" width="37" height="38"/>
<dlgitem id="1257" text="Statisch" left="896" top="86" width="114" height="242"/>
<dlgitem id="1253" text="Statisch" left="896" top="86" width="114" height="242"/>
<dlgitem id="1254" text="Statisch" left="896" top="86" width="144" height="257"/>
<dlgitem id="1258" text="" left="14" top="199" width="326" height="54"/>
</Dialog>
<Dialog id="1335" text="Standaardinstelling van camera" left="0" top="0" width="287" height="167">
<dlgitem id="1" text="OK" left="74" top="88" width="88" height="26"/>
<dlgitem id="2" text="Annuleren" left="172" top="88" width="88" height="26"/>
<dlgitem id="1131" text="Voer de naam van de standaardinstelling in:" left="12" top="17" width="231" height="15"/>
<dlgitem id="1130" text="" left="12" top="45" width="247" height="26"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1022" text="Er is een fout met het parseren van 3D-gegevens opgetreden."/>
<string id="1023" text="Standaardweergave"/>
<string id="1024" text="In/uit-schakelen modelstructuur"/>
<string id="1025" text="Animatie afspelen"/>
<string id="1026" text="Perspectiefprojectie gebruiken"/>
<string id="1027" text="Orthografische projectie gebruiken"/>
<string id="1028" text="Modus Model genereren"/>
<string id="1029" text="Extra verlichting inschakelen"/>
<string id="1030" text="Achtergrondkleur"/>
<string id="1031" text="Dwarsdoorsnede in/uit-schakelen"/>
<string id="1032" text="Weergaven"/>
<string id="1033" text="Weergaven beheren..."/>
<string id="1034" text="3D model laden..."/>
<string id="1035" text="Dit document altijd vertrouwen"/>
<string id="1036" text="Dit document maar één keer vertrouwen"/>
<string id="1037" text="3D-content is uitgeschakeld. Schakel deze functie in als u dit document vertrouwt."/>
<string id="1038" text="Nieuw"/>
<string id="1039" text="De mediaclip kan niet worden afgespeeld omdat het afspelen van media in de veilige leesmodus is uitgeschakeld."/>
<string id="1040" text="Schakel de veilige leesmodus uit en speel de 3D-content af."/>
<string id="1041" text="Andere kleur..."/>
<string id="1042" text="Weergave aanmaken"/>
<string id="1043" text="Aangepast"/>
<string id="1044" text="Weergave verwijderen"/>
<string id="1045" text="Cameraweergave"/>
<string id="1046" text="Vorige weergave"/>
<string id="1047" text="Draaien"/>
<string id="1048" text="Volgende weergave"/>
<string id="1049" text="Ronddraaien"/>
<string id="1050" text="Er is geen beschikbare 3D-engine."/>
<string id="1051" text="Pannen"/>
<string id="1052" text="Om dit dialoogvenster in de toekomst via de knop &quot;Weergave aanmaken&quot; te openen, gaat u naar &quot;Opties &gt; Weergave aanmaken...&quot; in de lijst Weergaven modelstructuur en schakelt u het keuzevak &quot;Dit dialoogvenster niet weergeven&quot; uit via de knop &quot;Weergave aanmaken&quot;."/>
<string id="1053" text="Zoomen"/>
<string id="1054" text="Weergaven beheren"/>
<string id="1055" text="Vliegen"/>
<string id="1056" text="3D"/>
<string id="1057" text="Lopen"/>
<string id="1059" text="Eigenschappen camera..."/>
<string id="1061" text="Tips voor 3D-meetnavigatie\n\nhoud Alt ingedrukt om te draaien;\n\nhoud Shift ingedrukt om te pannen;\n\nhoud Alt+Shift ingedrukt om te zoomen"/>
<string id="1062" text="Sommige functies zijn uitgeschakeld om potentiële beveiligingsrisico&apos;s te voorkomen. \n\nSchakel deze functies alleen in als u dit document vertrouwt."/>
<string id="1063" text="3D-opmerking toevoegen"/>
<string id="1065" text="Animatie pauzeren"/>
<string id="1067" text="Kan 3D-engine niet initialiseren. Werk de DirectX-engine bij en probeer het opnieuw."/>
<string id="1068" text="Modelstructuur(&amp;U)"/>
<string id="1069" text="Modelstructuur: werk met 3D-objecten"/>
<string id="1070" text="Model"/>
<string id="1071" text="&lt;Geen 3D-model geselecteerd&gt;"/>
<string id="1072" text="NieuweWeergave"/>
<string id="1073" text="Weergeven"/>
<string id="1074" text="&amp;Verbergen"/>
<string id="1075" text="Meting"/>
<string id="1076" text="MetingWeergave"/>
<string id="1077" text="3D-van-punt-naar-punt-meting"/>
<string id="1078" text="3D loodrechte afmeting"/>
<string id="1079" text="3D radiale afmeting"/>
<string id="1080" text="3D-hoekmeting"/>
<string id="1081" text="3D-opmerking"/>
<string id="1083" text="Radius:"/>
<string id="1084" text="Hoek:"/>
<string id="1085" text="Selecteer een punt of rand om te beginnen."/>
<string id="1086" text="Selecteer tweede meetitem."/>
<string id="1087" text="Selecteer eindpositie voor markering."/>
<string id="1088" text="Selecteer nog twee punten."/>
<string id="1089" text="Selecteer nog één punt."/>
<string id="1090" text="Selecteer een tweede (vertex)punt voor de hoek."/>
<string id="1091" text="Selecteer een derde punt voor de hoek."/>
<string id="1092" text="Opmerking: modeleenheden zijn onbekend. Stel de schaal en eenheden van het model in."/>
<string id="1093" text="Afstand:"/>
<string id="1094" text="Wijziging commentaar projectie"/>
<string id="1095" text="Meting toevoegen"/>
<string id="1096" text="Meting verwijderen"/>
<string id="1097" text="Naam weergave wijzigen"/>
<string id="1098" text="Uw idee plaatsen\n\nRapporteer een fout/suggestie op de Foxit-supportpagina (wordt in een browservenster geopend)\n"/>
<string id="1099" text="Opties"/>
<string id="1175" text="pt"/>
<string id="1176" text="in"/>
<string id="1177" text="mm"/>
<string id="1178" text="cm"/>
<string id="1179" text="p"/>
<string id="1180" text="ft"/>
<string id="1181" text="yd"/>
<string id="1182" text="m"/>
<string id="1183" text="km"/>
<string id="1184" text="mi"/>
<string id="1185" text="modeleenheid/-eenheden"/>
<string id="1186" text="Grd"/>
<string id="1187" text="Rad"/>
<string id="1259" text="Eigenschap"/>
<string id="1260" text="Waarde"/>
<string id="1261" text="&lt;Geen beschikbare informatie&gt;"/>
<string id="1328" text="OpmerkingenWeergave"/>
<string id="1329" text="3D uitlijnen op randeindpunten"/>
<string id="1330" text="3D uitlijnen op lineaire randen"/>
<string id="1331" text="3D uitlijnen op radiale randen"/>
<string id="1332" text="3D uitlijnen op silhouetten"/>
<string id="1333" text="3D uitlijnen op vlakken"/>
<string id="1342" text="SectieWeergave"/>
<string id="1343" text="CameraWeergave"/>
<string id="1344" text="Azimut:"/>
<string id="1345" text="Hoogte:"/>
<string id="1346" text="Afstand:"/>
<string id="1347" text="Camera X:"/>
<string id="1348" text="Camera Y:"/>
<string id="1349" text="Camera Z:"/>
<string id="1350" text="Standaardinstelling van camera"/>
<string id="1351" text="Eenheden weergeven"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Deze invoegtoepassing maakt het weergeven van ingesloten 3D-aantekeningen in PDF-bestanden mogelijk. " />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Alle rechten voorbehouden." />
</Version>
</Reader>